.smallbox {
	BORDER-RIGHT: 0pt; BORDER-TOP: 0pt; BORDER-LEFT: 0pt; BORDER-BOTTOM: 0pt; TEXT-ALIGN: center
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
OPTION {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
INPUT.inputbtn {
	BORDER-RIGHT: #dfdfdf 5px outset; BORDER-TOP: #dfdfdf 5px outset; FONT-SIZE: 9pt; BORDER-LEFT: #dfdfdf 5px outset; COLOR: #efefef; BORDER-BOTTOM: #dfdfdf 5px outset; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #99ccff
}
.blank_gridleft {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.grid_trbg {
	BACKGROUND: #f8fbf4; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "宋体","Verdana"; LETTER-SPACING: 0.5pt; TEXT-DECORATION: none
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "宋体","Verdana"; LETTER-SPACING: 0.5pt; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #b3b3b3 1px solid; BORDER-BOTTOM: #b3b3b3 1px solid; BACKGROUND-COLOR: #ededed
}
.text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #314294; TEXT-DECORATION: none
}
.text_gg {
	COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text_gg:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text_gg:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text_gg:hover {
	COLOR: #bc0021; TEXT-DECORATION: none
}
.text2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.text2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.text3 {
	FONT-SIZE: 12px; COLOR: #7f7f7f; TEXT-DECORATION: none
}
A.text3:link {
	COLOR: #7f7f7f; TEXT-DECORATION: none
}
A.text3:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.text4 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text4:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text4:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
P {
	TEXT-DECORATION: none
}
.p {
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.menu1 {
	FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.more {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:link {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.text21 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.text20 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text20:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.text20:hover {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: underline
}
.text2b {
	COLOR: #000000; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.text2b:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2b:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2b:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.text2c {
	COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.text2c:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text2c:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text2c:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.BTN {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/icbc/Module/res/ICBCImages/button.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 56px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
TD.tdwithborder {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: silver 1px solid; COLOR: #003366; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: "宋体","Verdana"
}
TD.tdwithbottomline {
	BORDER-BOTTOM: silver 1px solid
}
TD.tdwithtopline {
	BORDER-TOP: silver 1px solid
}
TABLE.tablewithborder {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.Freezing {
	TABLE-LAYOUT: fixed; Z-INDEX: 10; POSITION: relative; ; TOP: expression(this.offsetParent.scrollTop)
}
.Freezing TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; PADDING-TOP: 2px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.Freezing1 {
	TABLE-LAYOUT: fixed; Z-INDEX: 10; POSITION: relative; ; TOP: expression(this.offsetParent.scrollTop-1)
}
.Freezing1 TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; PADDING-TOP: 2px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.grid_titlebg {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(ICBCImages/grid-hrow.gif) #ebeadb repeat-x; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-ALIGN: center
}
.grid_rowstyle {
	BACKGROUND-COLOR: #e3eaeb
}
.grid_rowmouseover {
	BACKGROUND-COLOR: #d9e8fb
}
.grid_editrowstyle {
	BACKGROUND-COLOR: #7c6f57
}
.grid_selectedstyle {
	FONT-WEIGHT: bolder; COLOR: #333333; BACKGROUND-COLOR: #c5bbaf
}
.grid_alternatingstyle {
	BACKGROUND-COLOR: white
}
.layout_toobar {
	BORDER-TOP: #98c0f4 1px solid; BACKGROUND-IMAGE: url(ICBCImages/BGTITLE.gif); COLOR: black; BORDER-BOTTOM: #98c0f4 1px solid; HEIGHT: 25px
}
.layout_main {
	BACKGROUND: url(ICBCImages/myfeedContent.gif) #c3daf9 no-repeat; WIDTH: 100%; HEIGHT: 100%
}
.layout_main_over {
	BACKGROUND: url(ICBCImages/myfeedContent.gif) #dfefff no-repeat; WIDTH: 100%; CURSOR: pointer; HEIGHT: 100%
}
.layout_center {
	BACKGROUND: url(ICBCImages/myfeedstree.gif) #c3daf9 no-repeat; WIDTH: 100%; HEIGHT: 100%
}
.layout_center_over {
	BACKGROUND: url(ICBCImages/myfeedstree.gif) #dfefff no-repeat; WIDTH: 100%; CURSOR: pointer; HEIGHT: 100%
}
.layout_north {
	BACKGROUND: url(ICBCImages/preview.gif) #c3daf9 no-repeat; WIDTH: 100%; HEIGHT: 100%
}
.layout_north_over {
	BACKGROUND: url(ICBCImages/preview.gif) #dfefff no-repeat; WIDTH: 100%; CURSOR: pointer; HEIGHT: 100%
}
.layout_west {
	BACKGROUND: url(ICBCImages/myfeeds.gif) #c3daf9 no-repeat; WIDTH: 100%; HEIGHT: 100%
}
.layout_west_over {
	BACKGROUND: url(ICBCImages/myfeeds.gif) #dfefff no-repeat; WIDTH: 100%; CURSOR: pointer; HEIGHT: 100%
}
.layout_splitsouth {
	BORDER-TOP: #98c0f4 1px solid; BACKGROUND: url(ICBCImages/s-handle.gif) #dfefff no-repeat 50% top; WIDTH: 100%; COLOR: black; BORDER-BOTTOM: #98c0f4 1px solid
}
.layout_splitwest {
	BORDER-RIGHT: #98c0f4 1px solid; BACKGROUND: url(ICBCImages/e-handle.gif) #dfefff no-repeat left 50%; BORDER-LEFT: #98c0f4 1px solid; COLOR: black; HEIGHT: 100%
}
.x-layout-split {
	FONT-SIZE: 1px; Z-INDEX: 3; WIDTH: 5px; LINE-HEIGHT: 1px; POSITION: absolute; HEIGHT: 5px; BACKGROUND-COLOR: #c3daf9
}
.x-layout-tools-button {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; Z-INDEX: 6; PADDING-BOTTOM: 2px; CURSOR: pointer; PADDING-TOP: 2px
}
.x-layout-tools-button-over {
	BORDER-RIGHT: #98c0f4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #98c0f4 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #98c0f4 1px solid; CURSOR: pointer; PADDING-TOP: 1px; BORDER-BOTTOM: #98c0f4 1px solid; BACKGROUND-COLOR: white
}
.SMALLBTN_IMG_HIDDEN {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/smallbtn.gif); VISIBILITY: hidden; VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 28px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.SMALLBTN_IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/smallbtn.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 28px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.BIGBTN_IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/bigbutton.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 120px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.BTN_IMGHIDDEN2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/button.gif); VISIBILITY: hidden; VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 56px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.BTN_IMGHIDDEN {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: none; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/button.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 56px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.BTN_IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(ICBCImages/button.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 56px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.BTN_PANEL {
	BACKGROUND-IMAGE: url(ICBCImages/panel-title-light-bg.gif); HEIGHT: 25px; TEXT-ALIGN: center
}
.tree_backmouseout {
	
}
.tree_backmouseover {
	HEIGHT: 18px; BACKGROUND-COLOR: gray; TEXT-ALIGN: left
}
.tree_backclick {
	HEIGHT: 18px; BACKGROUND-COLOR: yellow
}
.fieldset_css {
	BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; WIDTH: 100%; BORDER-TOP-COLOR: white; BORDER-RIGHT-COLOR: white
}
.hiddencol {
	DISPLAY: none
}
.legend_css {
	COLOR: blue
}
.mouseover_left {
	BACKGROUND: url(ICBCImages/c4.gif) #f0f7fd no-repeat
}
.mouseover_right {
	BACKGROUND: url(ICBCImages/c5.gif) #f0f7fd no-repeat
}
TEXTAREA {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; SCROLLBAR-FACE-COLOR: #dee7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; BORDER-LEFT: #333333 1px solid; SCROLLBAR-SHADOW-COLOR: #808080; SCROLLBAR-3DLIGHT-COLOR: #c8d0d8; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #dee7f7; BORDER-BOTTOM: #333333 1px solid; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
.pointer_up {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #000000
}
.pointer_down {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #000000
}
A.SelectedMouseOver:active {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.SelectedMouseOver:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.SelectedMouseOver:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.SelectedMouseOver:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.SelectedMouseOut:link {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.SelectedMouseOut:visited {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.SelectedMouseOut:hover {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.unSelectedMouseOver:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.unSelectedMouseOver:link {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.unSelectedMouseOver:visited {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.unSelectedMouseOver:hover {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.unSelectedMouseOut:link {
	FONT-SIZE: 12px; COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.unSelectedMouseOut:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.unSelectedMouseOut:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.fontCSS {
	VERTICAL-ALIGN: middle
}
#threeColLayout #primaryContent {
	FLOAT: left; MARGIN: 0px 0px 20px 195px; WIDTH: 270px
}
#secondaryContent {
	FLOAT: left; MARGIN: 0px 0px 20px 15px; WIDTH: 270px
}
#sideContent {
	FLOAT: left; MARGIN: 0px 0px 20px -750px; WIDTH: 180px
}
#twoColLayout #primaryContent {
	FLOAT: left; MARGIN: 0px 0px 20px 195px; WIDTH: 555px
}
#container {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 100%
}
#masthead {
	BACKGROUND: url(ICBCImages/BGTITLE.gif) #f7f7f4; POSITION: relative; HEIGHT: 90px
}
#content {
	FLOAT: left; WIDTH: 180px
}
#sidebar {
	FLOAT: right
}
#class .loading-indicator {
	FONT-SIZE: 12px; HEIGHT: 18px
}
#loading {
	BORDER-RIGHT: #6593cf 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #6593cf 1px solid; PADDING-LEFT: 2px; Z-INDEX: 20001; BACKGROUND: #c3daf9; ; LEFT: expression((document.body.offsetWidth-this.offsetWidth)/2); PADDING-BOTTOM: 2px; BORDER-LEFT: #6593cf 1px solid; WIDTH: 150px; PADDING-TOP: 2px; BORDER-BOTTOM: #6593cf 1px solid; POSITION: absolute; TEXT-ALIGN: center
}
#loading .loading-indicator {
	BORDER-RIGHT: #a3bad9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #a3bad9 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: bold 13px tahoma,arial,helvetica; BORDER-LEFT: #a3bad9 1px solid; COLOR: #003366; PADDING-TOP: 10px; BORDER-BOTTOM: #a3bad9 1px solid; BACKGROUND-COLOR: white
}
.dis {
	Z-INDEX: 19999; RIGHT: 0px; FILTER: alpha(opacity=10); LEFT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #0066ff; moz-opacity: 0.5
}
.exceptionMessageHidden {
	DISPLAY: none; FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: black; POSITION: absolute
}
.exceptionMessageDisplay {
	DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: black; POSITION: absolute
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 100%; MARGIN-RIGHT: auto; PADDING-TOP: 0px; HEIGHT: 27px; TEXT-ALIGN: center
}
#header2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 100%; MARGIN-RIGHT: auto; PADDING-TOP: 0px; HEIGHT: 27px; TEXT-ALIGN: center
}
#toobars {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 100%; MARGIN-RIGHT: auto; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 100%; MARGIN-RIGHT: auto; PADDING-TOP: 0px
}
.tdss {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 25px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
